@charset "utf-8";
/*@import url("css/tabbed_nav.css");*/

body {
	font-size: 62.5%;
	text-align: center;
	background-repeat: no-repeat;
	background-color: #C9D7C1;
}
body * {
	font-size: 100%;
}
#OuterContainer {
	background-color: #FFF;
	width: 920px;
	min-height: 900px;
	color: #292929;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
h1 {
	font-weight: bold;
	background-color: #febd10;
	font-size: 18px;
}
h2 {
	font-weight: bold;
	background-color: #FC6;
	font-size: 14px;
}
h3, h4, h5, h6 {
	font-weight: normal;
	background-color: #FC6;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}

/*Text Nav Link States*/

a:link
{
	text-align: left;
	text-decoration: none;
	color: #00693f;
}
a:visited
{
	text-align: left;
	text-decoration: none;
	color: #d66577;
}
a:hover
{
	text-align: left;
	text-decoration: underline;
	color: #C70751;
}
a:active
{
	text-align: left;
	text-decoration: none;
	color: #9bcd66;
}

/*End Text Nav Link States*/

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.CommonNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #00693f;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 661px;
	position: absolute;
	top: 115px;
	margin-bottom: 0;
	width: 241px;
	float: right;
	z-index: 10;
}
#Divider_LH_ImgHldr {
	left: 350px;
	position: absolute;
	top: 204px;
	margin-bottom: 0;
	background-color: #c70751;
	width: 3px;
	padding-top: 0px;
	height: 550px;
}
#Divider_FW_Header {
	left: 0px;
	position: absolute;
	top: 201px;
	margin-bottom: 0;
	background-color: #00693f;
	width: 920px;
	height: 3px;
	overflow: hidden;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	text-align: justify;
	color: #292929;
	line-height: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	left: 372px;
	position: absolute;
	top: 220px;
	margin-bottom: 0px;
	width: 530px;
	background-image: url(../Images/BG_Logo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 530px;
}
.addr_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #292929;
	line-height: normal;
	position: absolute;
	left: 53px;
	top: 766px;
	margin-bottom: 0px;
	width: 251px;
	height: 57px;
	font-weight: normal;
}
.footer_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	text-align: center;
	color: #292929;
	line-height: normal;
	padding-bottom: 2px;
	padding-top: 1px;
	position: absolute;
	width: 920px;
	height: 25px;
	font-weight: normal;
	bottom: 3px;
	left: 0px;
}
#Divider_FW_Footer {
	left: 0px;
	position: absolute;
	top: 749px;
	margin-bottom: 0;
	background-color: #fdbd0f;
	width: 920px;
	height: 3px;
	overflow: hidden;
}
#header {
	left: 0px;
	position: absolute;
	top: 0px;
	height: 124px;
	margin-bottom: 0;
	width: 920px;
}
#LH_Image_Holder {
	left: 0px;
	position: absolute;
	top: 204px;
	height: 545px;
	width: 350px;
}
#footer {
	left: 0px;
	position: absolute;
	top: 752px;
	height: 147px;
	margin-bottom: 0;
	width: 920px;
	margin-top: 0px;
}
#TabbedNav {
	position:absolute;
	left:53px;
	top:144px;
	width:855px;
	height:58px;
	z-index:1;
}
#OuterContainer #footer_nav {
	bottom: 25px;
	height: 32px;
	font-size: 10.5px;
	font-weight: normal;
}
